.js-has-subnav .subnav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  background: white;
  padding: 20px;
  position: absolute;
  text-align: left;
  font-size: 15px
}

.js-has-subnav .subnav a {
  font-size: inherit;
  white-space: nowrap
}

.js-has-subnav .subnav a:hover {
  color: #739849
}

.js-has-subnav .subnav .subnav-links {
  padding-right: 20px
}

.js-has-subnav .subnav .subnav-links .nav-heading {
  font-family: 'Goudy Old Style', serif;
  font-style: italic;
  font-size: 1.2em;
  margin: 0;
  font-weight: bold
}

.js-has-subnav .subnav .subnav-links ul {
  margin-bottom: 10px
}

.js-has-subnav .subnav .subnav-links li {
  display: block;
  padding: 0
}

.js-has-subnav .subnav .subnav-img {
  max-width: 240px
}

.js-has-subnav .subnav .subnav-view-all {
  color: #739849
}

.js-has-subnav .subnav .subnav-shop-now div {
  padding-top: 20px;
  font-family: 'Futura', sans-serif;
  color: #739849
}

.js-has-subnav:not(:hover) .subnav {
  display: none
}